{ config, pkgs, lib, threemaModules, nixosConfig, ... }: {
  imports = [
    ./multimedia.nix
    ./applications
    ./mimetypes.nix
    ./games.nix

    threemaModules.home
  ];
  home.stateVersion = nixosConfig.system.stateVersion;
  systemd.user.targets.tray = {
    Unit = {
      Description = "Home Manager System Tray";
      Requires = [ "graphical-session-pre.target" ];
    };
  };
}
